[Desktop Entry]
Name=Apple iPod Media Device

Comment=Plugin for Amarok

Type=Service
Encoding=UTF-8
X-TDE-Library=libamarok_ipod-mediadevice
X-TDE-ServiceTypes=Amarok/Plugin
X-TDE-Amarok-plugintype=mediadevice
X-TDE-Amarok-name=ipod-mediadevice
X-TDE-Amarok-authors=Martin Aumueller
X-TDE-Amarok-email=aumuell@reserv.at
X-TDE-Amarok-rank=100
X-TDE-Amarok-version=1
X-TDE-Amarok-framework-version=32
